Gutsy is way out of support, pull it from the list
authordbs <dbs@9efc2488-bf62-4759-914b-345cdb29e865>
Thu, 22 Apr 2010 15:02:30 +0000 (15:02 +0000)
committerdbs <dbs@9efc2488-bf62-4759-914b-345cdb29e865>
Thu, 22 Apr 2010 15:02:30 +0000 (15:02 +0000)
git-svn-id: svn://svn.open-ils.org/OpenSRF/trunk@1948 9efc2488-bf62-4759-914b-345cdb29e865

README

diff --git a/README b/README
index 686851a..3240de8 100644 (file)
--- a/README
+++ b/README
@@ -18,9 +18,9 @@ make -f src/extras/Makefile.install <osname>
 Well-tested values for <osname> include:
   * "debian-etch" for Debian 4.0
   * "debian-lenny" for Debian 5.0
 Well-tested values for <osname> include:
   * "debian-etch" for Debian 4.0
   * "debian-lenny" for Debian 5.0
-  * "ubuntu-gutsy" for Ubuntu 7.10
   * "ubuntu-hardy" for Ubuntu 8.04
   * "ubuntu-intrepid" for Ubuntu 8.10
   * "ubuntu-hardy" for Ubuntu 8.04
   * "ubuntu-intrepid" for Ubuntu 8.10
+  * "ubuntu-karmic" for Ubuntu 9.10
 
 Less-tested values for <osname> include:
   * "centos" for CentOS 5 and Red Hat Enterprise Linux 5
 
 Less-tested values for <osname> include:
   * "centos" for CentOS 5 and Red Hat Enterprise Linux 5